body {
	background-color: #FFFFFF;
	margin-top: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575757;
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat-x;
}
a:link {	font-family: Arial, Helvetica, sans-serif;
	color: #004080;
	text-decoration: underline;
}
a:visited {	font-family: Arial, Helvetica, sans-serif;
	color: #004080;
}
a:hover {	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color:#004080;
	text-decoration: none;
}
a:active {	font-family: Arial, Helvetica, sans-serif;
	color: #004080;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #575757;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-bottom: 0px;
	padding-top: 0px;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #575757;
	margin-top: 0px;
	margin-bottom: 18px;
	padding-bottom: 0px;
	padding-top: 0px;
}
h3 {
font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004080;
	margin-top: 0px;
	margin-bottom: 18px;
	padding-bottom: 0px;
	padding-top: 0px;
}
h4 {}
h5 {}

#site {
	margin: 0px auto;
	width: 826px;
}
#background {
	width: 826px;
	margin: 0px auto;
	background: url(../images/bckg.gif) top left repeat-y;
	z-index: 1;
	background-color: #FFFFFF;
	position: relative;
	clear: both;
	float: left;
	border-right-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #004080;
	border-left-color: #004080;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #004080;
}
#page {
	background-color: #FFFFFF;
	width: 816px;
	margin: 0 auto;
	background: url(../images/left-gray.gif) top left repeat-y;
	float: left;
	margin-left: 5px;
}
#header {
	width: 816px;
	margin-left: 5px;
	float: left;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
#headerLeft {
	float: left;
	width: 134px;
}
#headerRight {
	width: 677px;
	float: left;
}
#lineBelow {
	background: url(../images/line-below.gif) repeat-x;
	width: 811px;
	height: 12px;
	float: left;
	margin-right: 6px;
}
#content {
	float: left;
	padding-bottom: 20px;
}
#contentRight {
	width: 636px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 12px;
	line-height: 17px;
	color: #666666;
}

#content-column {
	float: left;
	width: 316px;
	padding-right: 10px;
}
#home-content-column {
	float: left;
	width: 310px;
	margin-left: 10px;
}
	
#picture-column {
	float: right;
	width: 300px;
	margin-left: 10px;
	padding-top: 50px;
	color: #FFF;
	background-image: url(../images/blu-col-top.gif);
	background-repeat: no-repeat;
	background-color: #004080;
}
#blu-col-text {
	padding-left: 10px;
}
#mainNav {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	PADDING-TOP: 0px;
	WIDTH: 140px;
	PADDING-TOP: 0px;
	margin-left: 0px;
	margin-right: auto;
	float: left;
	margin-top: 10px;
	border-bottom-color: #9A9EA1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#mainNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}
#mainNav UL LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; float:left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#mainNav UL LI:first-child {
}
#mainNav UL LI A {
	DISPLAY: block;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	LINE-HEIGHT: 100%;
	PADDING-TOP: 5px;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	color: #515151;
	border-top-color: #9A9EA1;
	border-top-style: solid;
	border-top-width: 1px;
	width: 99px;
	padding-left: 10px;
	padding-right: 25px;
	border-right-color: #004080;
	border-right-style: solid;
	border-right-width: 6px;
}
#mainNav UL LI A:hover {
	BACKGROUND-COLOR: #ffffff;
	COLOR: #ffffff;
	border-right-color: #004080;
	background-image: url(../images/navi-hover.jpg);
	background-repeat: repeat-y;
}
#mainNav #mainNavItems {
	MARGIN-LEFT: 0px
}
#footer {
	width: 810px;
	float: left;
	font-size: 11px;
	color: #999999;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #F3F3F5;
	margin-left: 6px;
	border-top: 1px solid #ccccdd;
	border-bottom-color: #DADADC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
td.agnit_tbl {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    color: #303030;
    background: #fdfdff;
    border-top: 1px solid #ccccdd;
    border-right: 1px solid #ccccdd;
    border-left: 1px solid #ccccdd;
    border-bottom: 1px solid #bbbbbb;
    padding-left: 3px;
    padding-right: 3px;
}


td.agnit_tbl-withtop {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    color: #303030;
    background: #fdfdff;
    border-right: 1px solid #ccccdd;
    border-left: 1px solid #ccccdd;
    border-bottom: 1px solid #bbbbbb;
    border-top: 1px solid #aaaabb;
    padding-left: 3px;
    padding-right: 3px;
}

	/****************************************************************************************
	* 	LAYOUT CSS FOR THE MENU
	****************************************************************************************/
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 160px; /* Width of Menu Items */
border-bottom: 1px solid #ccc;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background: #fff;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
background-color: yellow;
}

.suckerdiv .subfolderstyle{
background: url(media/arrow-list.gif) no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

.picture-padding {
	padding: 10px;
}
.bold-dk-blue {
	font-weight: bold;
	color: #004080;
}
#think-box {
	float: left;
	padding-top: 15px;
}
